uuid: f344f63f-4879-40ee-9838-e9dd64e8ffab
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_organizations_description
    - paragraphs.paragraphs_type.organizations
  module:
    - text
id: paragraph.organizations.field_organizations_description
field_name: field_organizations_description
entity_type: paragraph
bundle: organizations
label: 'Organizations Description'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
